There are currently no open bugs.

"libclass-autouse-perl" versions published in Ubuntu

Hirsute (2.01-1): universe/perl
Groovy (2.01-1): universe/perl
Focal (2.01-1): universe/perl
Bionic (2.01-1): universe/perl
Xenial (2.01-1): universe/perl
Trusty (2.01-1): universe/perl
Precise (2.00-1): universe/perl